[Language]
888=越南语
999=300
1000=ReaderSystem
1001=Chào mừng
1002=Thời gian
1003=Kết quả hoạt động
1004=Tái tạo bề mặt
1005=Cài đặt tham số
1006=Cài đặt nâng cao
1007=Đọc và viết các hoạt động
1008=Cài đặt mạng
1009=Kiểm tra mạng
1010=Cổng nối tiếp không tồn tại hoặc đang mở.
1011=Mở cổng nối tiếp thành công
1012=Không thể mở USB
1013=Mở USB thành công
1014=Không thể mở mạng
1015=Mở mạng thành công
1016=Không thể đọc tham số
1017=Tắt thiết bị
1018=Chuyển da thành công, vui lòng khởi động lại
1019=Mẹo
1020=Bạn có chắc chắn muốn chuyển ngôn ngữ% s không?
1021=Vui lòng khởi động lại phần mềm nếu việc chuyển đổi thành công.
1022=Thao tác thất bại
1023=Hoạt động thành công
1024=Lưu dưới dạng
1025=Tệp không chính xác
1026=Không phát hiện thấy thiết bị, vui lòng mở lại
1027=Dừng đọc thẻ
1028=Bắt đầu đọc thẻ
1029=Số thẻ EPC không được để trống
1030=Vui lòng nhập số thập lục phân bằng từ, ví dụ: 1234, 12345678
1031=Ghi dữ liệu không được để trống
1032=Cảng bị chiếm dụng
1033=Khởi động dịch vụ TCP, cổng nghe:% s
1034=Dừng nghe
1035=Ngắt tất cả
1036=Ngắt kết nối
1037=Kết nối
1038=số sê-ri
1039=Thời gian
1040=Số thẻ
1041=chiều dài
1042=Anten
1043=Số lần
1044=IP
1045=cổng
1046=Trạng thái
1047=Dữ liệu
1048=Nhận:
1049=Gửi:
1050=Tốc độ truyền:
1051=Cổng mạng:
1052=Thiết bị SN:
1053=Phiên bản phần sụn:
1054=Phiên bản phần cứng:
1055=Ngôn ngữ:
1056=Cổng nối tiếp
1057=USB
1058=Mạng
1059=Mở
1060=Đóng
1061=Cổng quét
1062=Mạng quét
1063=Cấu hình xuất
1064=Nhập cấu hình
1065=Rơle kín
1066=Rơle phát hành
1067=Thông số đầu đọc
1068=công suất RF:
1069=Tốc độ truyền cổng nối tiếp:
1070=485 địa chỉ (HEX):
1071=dải tần làm việc:
1072=tham số Wiegand
1073=Chế độ:
1074=khoảng thời gian đầu ra dữ liệu (10ms):
1075=độ rộng xung (10us):
1076=khoảng xung (100us):
1077=Đọc cài đặt thẻ
1078=Giao diện truyền thông:
1079=Chế độ làm việc:
1080=Thời gian lọc (giây):
1081=Khu vực điều tra:
1082=Địa chỉ bắt đầu (HEX):
1083=độ dài byte (HEX):
1084=Thời gian hiệu lực kích hoạt (S):
1085=điểm tần số đơn
1086=Mở còi
1087=Đọc
1088=Cài đặt
1089=Khôi phục mặc định
1090=ban nhạc Trung Quốc
1091=ban nhạc Hoa Kỳ
1092=ban nhạc Hàn Quốc
1093=dải tần số châu Âu
1094=Đầu ra byte cao đầu tiên
1095=Đầu ra byte thấp đầu tiên
1096=chế độ trả lời
1097=Chế độ hoạt động
1098=chế độ kích hoạt
1099=Chào mừng bạn đến với ReaderSystem
1100=Phiên bản hệ thống:
1101=Kiểm tra cập nhật
1102=Thông số mạng
1103=địa chỉ MAC:
1104=địa chỉ IP:
1105=Mặt nạ mạng con:
1106=Cổng mặc định:
1107=Cổng địa phương:
1108=Tham số WIFI
1109=Tuyến SSID:
1110=Mật khẩu WIFI:
1111=Tham số từ xa
1112=IP từ xa:
1113=Cổng từ xa:
1114=tên miền DNS:
1115=Ex.www.google.com
1116=thời gian nhịp tim:
1117=(0-255) đơn vị * 10giây
1118=Mở DHCP
1119=DNS mở
1120=Khởi động lại
1121=Tên máy này:
1122=IP cục bộ:
1123=cổng nghe:
1124=Bắt đầu nghe
1125=Đọc thẻ
1126=Mật khẩu:
1127=Địa chỉ bắt đầu (HEX):
1128=dữ liệu mặt nạ (HEX):
1129=Kiểm soát đầu ra
1130=Thời gian hợp lệ (S):
1131=Kích hoạt mật khẩu
1132=chức năng mặt nạ
1133=Rơle
1134=Số nhãn:
1135=Khoảng thời gian yêu cầu:
1136=EPC viết nhanh (HEX):
1137=Đọc và viết thao tác
1138=Vùng:
1139=Địa chỉ bắt đầu: (Word/HEX)
1140=Độ dài đọc/ghi: (Word/HEX)
1141=Mật khẩu truy cập: (HEX)
1142=Ghi dữ liệu: (HEX)
1143=Trả về dữ liệu:
1144=Bắt đầu đọc thẻ
1145=Ngừng đọc thẻ
1146=Xóa
1147=Xuất dữ liệu
1148=Viết EPC
1149=Viết
1150=Đọc
1151=Kích hoạt bộ đệm
1152=Giao thức kích hoạt
1153=Bộ lọc
1200=
1201=
1202=
1203=
1204=
1205=
1206=Chèn thiết bị
1207=
1208=
1209=
1220=giá trị Q:
1221=Cấu hình ăng ten
1222=Mô-đun không tồn tại
1223=Chế độ hoạt động
1224=Lưu ý: Vui lòng đặt chế độ làm việc thành chế độ hoạt động.
1225=Phiên:
1226=Hỏi thời gian phản hồi tối đa (* 100ms):
1227=Nhận
1228=Dừng lại
1229=Kiểm tra GPRS
1230=GPRS đang bắt đầu, vui lòng đợi ...
1231=GPRS chưa được bắt đầu
1232=Thẻ SIM không được lắp vào
1233=Trạng thái GPRS là bình thường
1234=GPRS là bình thường, không lắp thẻ SIM
1235=trạng thái GPRS
1236=tín hiệu GPRS
1237=LBS
1238=Thời gian thiết bị
1239=Đồng bộ hóa
1240=Thông số GPS
1241=Khoảng thời gian tải lên
1242=Nhận GPS
1243=Bật GPS
1244=tham số GPRS
1245=khoảng thời gian đọc thẻ (* 10ms):
1246=điều kiện (OnlyForEPC):
1247=Mật khẩu hoặc mặt nạ
1248=Mặt nạ đồng thời mật khẩu
1249=Số lần
1250=Thời gian yêu cầu (* 100ms)
1251=nhiệt độ
1252=Đọc thẻ chuyên sâu
1253=phiên bản mới nhất